[Version]
VersionType =CENTURY_2002
VersionNo=14.04
Date=2002-04-11
OEM_DosDiskCount = 2
NET_DosDiskCount = 2
2002_DosDiskCount = 2
2002STD_DosDiskCount = 2

[OEM_DosDisk1]
File1=AUTOEXEC.437
File2=MOUSE.COM
File3=SMARTDRV.EXE
File4=Lang437.dll
File5=Lang936.dll
File6=CONFIG.SYS
File7=HIMEM.SYS
File8=RAVDOS.EXE
File9=AUTOEXEC.936
File10=RAVINFO.INI
FilesCount=10



[OEM_DosDisk2]
File1=Engine.dll
File2=Virus.def
File3=ScanEx.dll
File4=ScanFile.dll
File5=ZIP.DLL
File6=StoreDll.dll
FilesCount=6

[NET_DosDisk1]
File1=AUTOEXEC.437
File2=MOUSE.COM
File3=SMARTDRV.EXE
File4=Lang437.dll
File5=Lang932.dll
File6=Lang936.dll
File7=CONFIG.SYS
File8=HIMEM.SYS
File9=RAVDOS.EXE
File10=RavInfo.ini
File11=LANG950.dll
File12=AUTOEXEC.932
File13=AUTOEXEC.936
File14=AUTOEXEC.950
FilesCount=14


[NET_DosDisk2]
File1=Engine.dll
File2=Virus.def
File3=ScanEx.dll
File4=ScanFile.dll
File5=ZIP.DLL
File6=StoreDll.dll
File7=newdll.dll
FilesCount=7

[2002_DosDisk1]
File1=AUTOEXEC.437
File2=MOUSE.COM
File3=SMARTDRV.EXE
File4=Lang437.dll
File5=Lang932.dll
File6=Lang936.dll
File7=CONFIG.SYS
File8=HIMEM.SYS
File9=RAVDOS.EXE
File10=RavInfo.ini
File11=LANG950.dll
File12=AUTOEXEC.932
File13=AUTOEXEC.936
File14=AUTOEXEC.950
FilesCount=14


[2002_DosDisk2]
File1=Engine.dll
File2=Virus.def
File3=ScanEx.dll
File4=ScanFile.dll
File5=ZIP.DLL
File6=StoreDll.dll
File7=newdll.dll
FilesCount=7


[2002STD_DosDisk1]
File1=AUTOEXEC.437
File2=MOUSE.COM
File3=SMARTDRV.EXE
File4=Lang437.dll
File5=Lang936.dll
File6=CONFIG.SYS
File7=HIMEM.SYS
File8=RAVDOS.EXE
File9=RavInfo.ini
File10=AUTOEXEC.936
FilesCount=10


[2002STD_DosDisk2]
File1=Engine.dll
File2=Virus.def
File3=ScanEx.dll
File4=ScanFile.dll
File5=ZIP.DLL
File6=StoreDll.dll
FilesCount=6

[SETUP]
FilesCount=200
DiskCount=3


[OEM_ZIPFILE]
;需要制作的压缩文件个数
ZIPFILECOUNT = 9
ZIPFILENAME1 = Data1.ini
ZIPFILENAME2 = Pro1.ini
ZIPFILENAME3 = Pro2.ini
ZIPFILENAME4 = Mfc42.ini
ZIPFILENAME5 = Notes.ini
ZIPFILENAME6 = Dos.ini
ZIPFILENAME7 = Pro3.ini
ZIPFILENAME8 = chinese.ini
ZIPFILENAME9 = eng.ini
[NET_ZIPFILE]
;需要制作的压缩文件个数
ZIPFILECOUNT = 11
ZIPFILENAME1 = Data1.ini
ZIPFILENAME2 = Pro1.ini
ZIPFILENAME3 = Pro2.ini
ZIPFILENAME4 = Mfc42.ini
ZIPFILENAME5 = Notes.ini
ZIPFILENAME6 = Dos.ini
ZIPFILENAME7 = Pro3.ini
ZIPFILENAME8 = chinese.ini
ZIPFILENAME9 = japanese.ini
ZIPFILENAME10 = tw.ini
ZIPFILENAME11 = eng.ini
[2002_ZIPFILE]
;需要制作的压缩文件个数
ZIPFILECOUNT = 11
ZIPFILENAME1 = Data1.ini
ZIPFILENAME2 = Pro1.ini
ZIPFILENAME3 = Pro2.ini
ZIPFILENAME4 = Mfc42.ini
ZIPFILENAME5 = Notes.ini
ZIPFILENAME6 = Dos.ini
ZIPFILENAME7 = Pro3.ini
ZIPFILENAME8 = chinese.ini
ZIPFILENAME9 = japanese.ini
ZIPFILENAME10 = tw.ini
ZIPFILENAME11 = eng.ini
[2002STD_ZIPFILE]
;需要制作的压缩文件个数
ZIPFILECOUNT = 9
ZIPFILENAME1 = Data1.ini
ZIPFILENAME2 = Pro1.ini
ZIPFILENAME3 = Pro2.ini
ZIPFILENAME4 = Mfc42.ini
ZIPFILENAME5 = Notes.ini
ZIPFILENAME6 = Dos.ini
ZIPFILENAME7 = Pro3.ini
ZIPFILENAME8 = chinese.ini
ZIPFILENAME9 = eng.ini
